
Application: gvSIG desktop - gvSIG feature requests #1977
Zoom on chart document
07/22/2013 02:54 PM - Manuel Madrid

Status: Closed % Done: 100%
Priority: Normal Spent time: 0.00 hour
Assignee: José Badía
Category: Document chart
Target version: 2.1.0-2217-devel
gvSIG version: 2.0.0 Add-on resolve version:
Keywords: Add-on resolve build:
Has patch: No Proyecto:
Add-on name: Unknown Hito:
Add-on version:
Description

It would be very interesting to be able of making zoom on a chart document in order to check that the result is as expected.

History
#1 - 09/25/2013 04:10 PM - José Badía
- Status changed from New to Fixed
- % Done changed from 0 to 100

This function is activated by right-clicking over the chart and selecting the pan and zoom tool. 
With the mouse wheel and dragging with the mouse can be done this operations.

#2 - 01/13/2014 09:32 AM - Joaquín  del Cerro Murciano
- Target version set to 2.1.0-2217-devel

#3 - 01/27/2014 04:55 PM - Álvaro Anguix
- Status changed from Fixed to Closed
